### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »

# collada.controller.Controller

class `collada.controller.``Controller`

  Bases: `collada.common.DaeObject`

  Base controller class holding data from <controller> tags.

  `__init__`()

    x.__init__(...) initializes x; see help(type(x)) for signature

  Methods

  `bind`(matrix, materialnodebysymbol) |
  `load`(collada, localscope, node) |
  `save`() | Put all the data to the internal xml node (xmlnode) so it can be serialized.

  `save`()

    Put all the data to the internal xml node (xmlnode) so it can be serialized.

### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »